copy.src.files=false
copy.src.target=
debug.url=DEFAULT_URL
index.file=app_dev.php
remote.connection=prow882-811f30
remote.directory=/MyAc
remote.permissions=true
remote.upload=ON_SAVE
remote.upload.directly=false
run.as=LOCAL
url=http://localhost/Payment/web/
